﻿@media print 
{
    body {margin:0;padding:0;font-size:76%;font-family:Verdana, Arial;line-height:1.5em;background-color:White;}
h1,h2,h3,h4 {padding:0;margin:0;font-size:1em;}
label {width: 6em;float: left;text-align: left;display: block;font-size: 1em;}
img {border:0;padding:0;margin:0;}

a {text-decoration:none;color:#424459;}
a:hover {text-decoration:underline;}

a.nohover:hover {text-decoration:none;}

a.footer {color:#808080;font-size:0.8em;}

div#container {width:760px;margin-left:auto;margin-right:auto;vertical-align:top;}
div.header {height:109px;width:760px;padding-bottom:24px;}
div.separator {width:760px;height:5px;line-height:5px;background-color:#424459;font-size:0;}
div.footercontainer {display:none;}
div.main {width:760px;height:440px;background-image:url(../../../images/splash-backgrounds/bgimage1.jpg); background-repeat:no-repeat;}
        
div.profile1 {float:left;padding-left:347px;padding-top:71px;width:92px;height:130px;}
div.profile2 {float:left;padding-left:50px;padding-top:76px;width:92px;height:130px;}
        
span.profileText {text-align:center;font-size:1.1em;font-style:italic;font-weight:bold;color:#424459;}
    
div.searchBox {margin-left:433px;padding-top:35px;width:290px;clear:both;line-height:1em;}
h3.searchIntro {font-size:1.4em;color:#424459;line-height:1.1em;}
div.searchSeparator {width:290px;height:5px;line-height:5px;font-size:0;}
        
h1.hide {display:none;}

h2 {padding-left:40px;font-size:1.15em;font-weight:bold;padding-bottom:4px; color:#424459;}

/* content pages */
div.maincontent {width:760px;}
h1 {font-size:1.5em;font-weight:bold;color:#424459;padding-top:10px;padding-bottom:15px;}
}